.ibe_outer {
 margin: 0 0 20px 0; 
}
#generator {
	padding: 15px;
	border: 2px solid #666; 
	overflow: hidden;
}
label { display: block; width: 150px; float: left; }
input, textarea {
	padding: 3px;
	font-size: 13px;
	margin: 5px;
}
#output { min-height: 110px; background: black; clear: both; color: white; font: 11px Monaco, MonoSpace; padding: 10px; }
table { width: 100%; }
table h2 { font-size: 24px; }
table td { border: 2px solid #666; padding: 20px; }

#shape1 { height: 300px; width: 150px; background: #eee; }
#shape2 { width: 323px; height: 150px; background: #eee; }